close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": libapr-1.so.0: failed to map segment from shared object: Cannot allocate memory). Look in the Trac log for more information.

Timeline


and

2007-01-28:

12:48 Ticket #59 (Maximum execution time of 60 seconds exceeded with SquirrelMail 1.4.8, ...) reopened by netty
PHP5.2 isnt being offered on Redhat platforms as it needs PCRE upgrade. It …
12:13 Ticket #59 (Maximum execution time of 60 seconds exceeded with SquirrelMail 1.4.8, ...) closed by judas_iscariote
worksforme: php test.php one two three what are you talking about ? works for me, …
11:50 Ticket #59 (Maximum execution time of 60 seconds exceeded with SquirrelMail 1.4.8, ...) reopened by netty
I can easily replicate it and i cant upgrade/downgrade PHP. Condition …

2007-01-26:

19:36 Ticket #65 (Cannot redeclare class) created by coredump
I'm getting the following error message in the Apache error log while …
08:45 Ticket #64 (Strict Standards on key/current functions) created by rtshome
I have a problem with XCache. In our test machine we enabled xcache this …

2007-01-13:

18:56 Ticket #59 (Maximum execution time of 60 seconds exceeded with SquirrelMail 1.4.8, ...) closed by judas_iscariote
worksforme: not reproducible with SquirrelMail? version 1.4.10 [CVS], lighttpd-1.4.13, …
16:32 Ticket #63 (Cannot compile) closed by moo
wontfix: some hardened-php support was removed due to compatibility problem between …
02:05 Ticket #63 (Cannot compile) created by Mbx
I get, […]

2007-01-12:

19:36 XcacheRedist edited by litkaj
(diff)

2007-01-09:

21:11 Ticket #62 (percentage bars dont work on konqueror) created by exobuzz
the percent bar doesn't work on konqueror. to fix the surrounding div …
19:43 Release-1.2.0 edited by exobuzz
Fixed version numbers in download descriptions (diff)

2007-01-02:

17:58 Ticket #60 (xcache crashes with php 5.0.4) closed by judas_iscariote
wontfix: OK, I added a note to the 1.2 release and moo updated the main page …
02:36 WikiStart edited by moo
support for 5.0.x series is dropped, it did work since some time in fact (diff)
02:25 Release-1.2.0 edited by moo
(diff)
01:55 Release-1.2.0 edited by judas_iscariote
note that 5.0.x is not (longer?) supported. (diff)
Note: See TracTimeline for information about the timeline view.